{
  "verseBefore": "Kơy ‘yo hloq xuum manih xet hlolh xuum klaak ku Kơy Yaak ji đa leq, ji đa nưq di tyauq trôôk Kơy Plêêk đơu KaDraq apôôy thaay ka khơl tuuôq KaDraq đa nưq.",
  "verseAfter": "Plêêk ‘yo hloq xuum manih xet hlolh xuum biit ku Yaak Plêêk, vii Kadraq apôôy thaay ka khơl tuuôq kadraq tyauq iq trôôch ku Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 27,
  "modifiedTimestamp": "2021-06-15T06:22:51.841Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
